Instrumentacion Nano-Satelites - Task #385
Milestone # 318 (New): Disefio de prototipo Tx 2.0

Task # 319 (Closed): Disefio de esquematico

Revision de circuitos esquematicos

01/11/2016 11:04 AM - Jose Chavez

Status: Closed
Priority: Normal
Assignee: Jose Chavez

Category:

Target version:

Prototipo transmisor 2.0

Start date:
Due date:

% Done:

Spent time:

Estimated time:

01/11/2016
01/18/2016
100%

0.00 hour
5.00 hours

Description

Eagle 5.11.0

Funcionalidad

Vdd = 3.3v

Las pistas estan matcheadas a 50 Ohm.

Herramienta de software de diseno de PCBs

Circuito generador de 150 MHz y 400 MHz, a partir de una sefial de 10 MHz de un TXCO. La tarjeta ademas contiene la etapa de
control con un microcontrolador ATXMEGAB2ES.

Funcionalidad

Descripcién

Prueba de confiabilidad

Generar dos sefiales RF

Generar dos sefiales de 150MHz y

Medir sefiales con el analizador de

400MHz a partir de 10MHz espectros
Entradas
Entradas digitales de control del sistema: RXDO
Valores
Vih 0.7Vdd Min.
Vil 0.3Vdd Max.
lih -10uA,10uA
lil -10uA,10uA
Salida digital: TXDO
Parametros Valores
Voh Vdd-0.4v Min
Vol 0.4v Max
loh -500uA,500uA
Senales de RF o senales criticas del circuito

Las principales sefiales del circuito son las de salida RF.
Senal 1 Senal 2
Frecuencia 150MHz 400MHz
Naturaleza Sinusoidal con armonicos Con armonicos
Potencia (50 Ohm) -4dBm -4dBm
Impedancia 50 50
Nivel DC Ov Ov

Diagrama de bloques

»SREFISOE »SWEChl 50

CLK

DISTRIBUTER PLL400 * VCO 400

CONTROL

Archivo esquematico y board

Esquematico: http:/jro-dev.igp.gob.pe/svn/jro_hard/nanosats/TRUNK/HARDWARE/boards/Integrado/Eagle%205.0/integrado.sch

History

#1 - 01/26/2016 08:36 AM - Jose Chavez
- Parent task changed from #318 to #319

#2 - 01/28/2016 04:17 PM - Joaquin Verastegui

Observacion Sefal o componente asociado Resultado

Ordenar los nombres y valores de los -
componentes para que se vean y no se crucen.

Se recomienda que las resistencias de pull up -
esten entre 1K'y 10K.

En la medida de lo posible colocar los pines -
que no se usan con una resistencia de 10K a
tierra.

#3 - 01/28/2016 04:18 PM - Joaquin Verastegui

- Assignee changed from Joaquin Verastegui to Jose Chavez

#4 - 02/17/2016 09:26 AM - Jose Chavez
http://jro-dev.igp.gob.pe/svn/jro_hard/nanosats/TRUNK/HARDWARE/boards/Integrado/Eagle%205.0/integrado.sch

- % Done changed from 0 to 100

#5 - 04/25/2016 08:35 AM - Jose Chavez

- Status changed from New to Closed
